package helmhelper

import "git.badhouseplants.net/allanger/shoebill/pkg/repository"

type Helmhelper interface {
	FindLatestVersion(dir, chart string, repository repository.Repository) (string, error)
	PullChart(workdirPath string, repository repository.Repository, chart, version string) (string, error)
	RenderChart(workdirPath string, repository repository.Repository, ch2art, version string) error
}
